Question regarding nesDS & R4 v1.11

Discussion in 'NDS - Emulation and Homebrew' started by Zombie_Mario, Aug 8, 2007.

Aug 8, 2007
  1. Zombie_Mario
    OP

    Member Zombie_Mario GBAtemp Fan

    Joined:
    Jul 18, 2007
    Messages:
    426
    Country:
    United States
    Do I still have to do all this:

    with the newest R4 version?
     
  2. lagman

    Former Staff lagman I wish I was green.

    Joined:
    Nov 5, 2003
    Messages:
    4,071
    Location:
    Me, To You
    Country:
    Mexico
  3. Zombie_Mario
    OP

    Member Zombie_Mario GBAtemp Fan

    Joined:
    Jul 18, 2007
    Messages:
    426
    Country:
    United States
    Awesome. Thanks for the quick reply.
     
  4. leetdude_007

    Member leetdude_007 Official GBAtemp Assassin That Has Never Killed An

    Joined:
    Nov 25, 2006
    Messages:
    998
    Country:
    United States
    Make sure the nesDS.nds file is DLDI patched for that classic zelda flavour.
     
  5. tomqman

    Member tomqman This Is Everyone's Fault But Mine.

    Joined:
    Aug 7, 2007
    Messages:
    894
    Location:
    Isle Of Wight
    Country:
    United Kingdom
    dont need to on r4 anymore atuo dldi patching
     
  6. Zombie_Mario
    OP

    Member Zombie_Mario GBAtemp Fan

    Joined:
    Jul 18, 2007
    Messages:
    426
    Country:
    United States
    I'm really glad it's this easy to set up emualtion on the NDS. With the auto DLDI it makes it a breeze.
     
  7. bobrules

    Member bobrules GBAtemp Advanced Maniac

    Joined:
    Apr 20, 2006
    Messages:
    1,942
    Location:
    Toronto
    Country:
    Canada
    Yeah, dldi auto-patching saves time definately!
     

Share This Page